
{% extends 'base_example.html' %}

{% block script_start %}
<script src="{{url_for('static', filename='js/jquery.dform.js')}}"></script>
<script src="{{url_for('static', filename='js/rest_handler.js')}}"></script>
{% endblock %}


{% block content %}     
<form id="form"></form>
{% endblock %}

{%  block script_end %}
<script type="text/javascript">
      $(function() {
        // Load the form object from path/to/form.json
          $("#form").dform("{{url_for('static', filename='json/f_todos.json')}}", function(data) {
            this //-> Generated $('#form')
            data //-> data from path/to/form.json
          });
      });
  </script>
{% endblock %}